/**
 * Created by gqs on 2020/8/6.
 */
//获 取一组radio被选中项的值
function RadioGroup_GetSelectValue(items){
    var item = $('input[name=items][checked]').val();
    return item;
}

//radio单选组的第二个元素为当前选中值
function RadioGroup_SetSelectIndex(items){
    $('input[name=items]').get(1).checked = true;
}

//所有单选框被选中值
function RadioGroup_GetSelected(){
    return $("input[type=radio][checked]").val();
}
